Skip to main content

Pause enrollment

Pause a single sequence enrollment for a lead. Also pauses open tasks for the enrollment.

POST/api/sequences/{sequence_id}/enrollments/pause
HTTP referenceScope sequences:runUpdated April 25, 2026

This page documents the canonical HTTP contract for this endpoint.

Path parameters

  • sequence_idrequired

    string

    Sequence ID.

Query parameters

  • actorUserId · optional

    string

    Optional actor override.

Body parameters

  • leadIdrequired

    string

    Lead ID whose enrollment should be paused.

Errors

StatusMeaning
400Missing leadId.
401Invalid API key or missing auth.
403Missing sequences:run scope.
404Enrollment not found.

Docs